body {
		font-family: "Jost", sans-serif;
		 font-size: 100%;
 background-color:#F8F6ED;
	}
	
.carousel{
	
	max-width:500px;
	
}
.centrado{
	
 margin: auto;


}

.iner{
	margin:0;
	padding:0;
	
}


div.gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  
	
}

div.gallery-item {
  margin: 5px;
  border: 0px solid #ccc;
  max-width:400px;
  background-color:#F8F6ED;
  color:#2c2c2c;
  font-size: 1.7 rem;
  text-align:center;
   font-weight: bold;

  
}
.desc{
	  padding:2px 0px 2px 10px;
}
.textofooter{
color:black;
width:100%;

font-size: 12px;
text-align:center;
}

.fondoblanco{
 background-color:#F8F6ED;
}
.titulo{
	position: sticky;
  top: 0;
 
	padding:15px 15px 10px 15px;
	color:#2c2c2c;
	background-color:#F8F6ED;

	
	
}
.dropdown-toggle{
	font-weight: bold;
	font-size:28px;
	
}

.dropdown{
	 background-color:#F8F6ED;
	  

	 
	
}

.dropdown-menu{
	 background-color:#F8F6ED;
	 color:#2c2c2c;
	
	 
	
}
.dropdown-item{
 font-weight: bold;

	
}

.dropdown-item:hover{
	background-color:#F5F3DC;

	
}

 .button{
	 font-size: 1.7 rem;
	}